@import url('https://fonts.googleapis.com/css?family=Baloo+2&display=swap');
@import 'fontello.css';
* {
    font-family: 'Baloo 2', cursive;
    color: white;
}

html {
    background-image: url('https://stored.ant.lgbt/img/gallery/tree.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

h1 {
    font-size: 46px;
    margin-top: 15vh;
    text-align: center;
}

h2 {
    margin-bottom: 5px;
}

a {
    text-decoration: none;
}

#columnBox {
    width: 856px;
    transform: translate(calc(50vw - 420px), 0px);
}

.column {
    text-align: center;
    float: left;
    margin: 7px;
    height: 60vh;
    max-width: 600px;
    width: 200px;
    border-radius: 20px;
    background-color: rgba(0, 0, 0, 0.4);
    overflow: hidden;
}